Problème MOD / PLUGINS

Avec le mod Open Mod j’ai mis forge 1.10.2 pour pouvoir jouer, normalement, je peut aussi mettre des plugins, j’ai mis les plugins et les mods, et les mods ne fonctionnaient pas, de plus, beaucoup de plugins ne fonctionnes pas vu que je doit les installer mannuellement. J’ai une offre Titan.

Bonjour,

Avec la version de Forge simple, les plugins ne sont pas compatibles, vous pouvez prendre Thermos (1.7 max) ou Sponge (1.12.2 max). Après, si certains de vos mods ne fonctionnent pas, vérifiez leurs versions ainsi que les logs de forge (fml.server) ^^.

Aurélien

Comment je met les mods dans la version sponge, je ne trouve pas le dossier mod dans le FileZilla ?
Les plugins ne marchent toujours pas …

Bonjour,

Avez vous pensé à lancer votre serveur pour que les différents fichiers se génèrent ^^.

Aurélien

Salut.

Il me semble qu’uniquement les plugins de Sponge fonctionnent avec Sponge. Le mieux est en effet Thermos (anciennement appellé Cauldron).

Bonne soirée.

1 « J'aime »